<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d39c96cba46860aafd70e30bf03ae84c">
  <dict>
    <!--2024-06-03 14:41:11.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2024-06-03 14:41:11.0-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2024-06-03 14:41:11.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-06-03 14:41:11.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-06-03 14:41:11.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
